# 生产环境
NODE_ENV=production

# app
VITE_TITLE=JinShan-Admin
VITE_PUBLIC_PATH=/
VITE_OUT_DIR=index
VITE_PERMISSION=true

# router
VITE_ROUTER_HISTORY=hash

# api
VITE_API_BASIC=https://jinshan.nantong.info
VITE_API_HTTP=/api/v1/

# storage
VITE_STORAGE_NAMESPACE=ginadmin_
